/* article-tieup-client
=========================================================== */
.article-header .article-tieup-client {
  clear: both;
  padding: 0;
  margin-bottom: 0;
  font-size: 1.2rem;
  color: #a4a4a4;
  line-height: 1.8;

  time+& {
    margin-top: 0.4em;
  }

  .article-tieup-client__icon {
    display: inline-block;
    margin-right: 2px;
    font-size: 1.2rem;
    background: #666;
    color: #fff;
    padding: 2px 5px 0;
    line-height: 1.4;
  }

  .article-tieup-client__link {
    padding-bottom: .05em;
    font-size: 1.2rem;
    color: #175a96;
    text-decoration: none;
    word-break: break-all;
  }
}

/* 年齢確認モーダル
=========================================================== */
.age_popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
  color: #333;
  text-align: center;
}
.age_popup.is_show {
  opacity: 1;
  visibility: visible;
}
.age_popup .age_popup_inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 345px;
  padding: 30px 40px;
  background: #FFF;
  border-radius: 14px;
  z-index: 10;
}
.age_popup .close_button {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
}
.age_popup .age_popup_black {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.8);
  z-index: 1;
}
.age_popup .title {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
}
.age_popup .title:after {
  content: '';
  width: 30px;
  height: 1px;
  background: #000;
  display: block;
  margin: 6px auto 15px;
}
.age_popup .text_first {
  font-size: 12px;
  font-size: 1.2rem;
  color: #707070;
  margin-bottom: 20px;
}
.age_popup .text_sec {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 20px;
}
.age_popup .flex {
  justify-content: space-between;
}
.age_popup .button {
  display: inline-block;
  width: 110px;
  height: 40px;
  border-radius: 30px;
  cursor: pointer;
}
.age_popup .button span {
  padding: 6px 20px;
  display: block;
  line-height: 0.9;
  font-weight: bold;
}
.age_popup .button span small {
  font-size: 70%;
  font-weight: normal;
}
.age_popup .yes.button {
  background: #000;
  color: #FFF;
}
.age_popup .no.button {
  background: #FFF;
  color: #000;
  border: solid 1px #000;
}
.age_popup .no.button a:hover {
  color: #000;
}
body.age_popup_open {
    height: 100vh;
    overflow-y: hidden;
}

/* アンケート機能を埋め込んだポップアップ
=========================================================== */
.tieup-questionnaire {
  margin: auto;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  display: flex;
  justify-content: center;
  align-items: center;
  visibility: hidden;
}
.tieup-questionnaire .modal {
  background: #f0f0f0;
  width: 90%;
  height: 80%;
  border-radius: 10px;
  position: relative;
  z-index: 1;
}
.tieup-questionnaire .modal-conts {
  flex-direction: column;
  display: flex;
  padding: 5% 10px 2.5%;
  overflow: auto;
  height: 100%;
}
.tieup-questionnaire .modal .modal-conts iframe {
  display: block;
  width: 100%;
}
.tieup-questionnaire .modal-close-btn {
  position: absolute;
  top: -15px;
  right: -13px;
  width: 30px;
}
.tieup-questionnaire .modal-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,.7);
}
